* {
	cursor:url('images/kitty.gif'), auto;
}

body {
	background-image: url("images/backgrounds/unicorns.gif");
	font-family: serif, helvetica;
	}
	
	a {
		font-size: 13px;
		text-decoration: none;
		cursor:url('images/pinkhand.png') 34 32, auto;
	}

.container {
	border-radius: 10px;
	padding: 30px 0;
	margin: 0 auto;
	margin-top: 5%;
	width: 1005px;
	
	background-color: rgba(250, 250, 250, .6);
}

.main {
	margin-bottom: 5px;
  grid-gap: 5px;
  display: flex;
  justify-content: center;
  
  }
  
.left, .right, .middle {
  border-radius: 5px;
  border: dashed 1px;
  border-color: #000;
  height: 500px;
  padding: 0;
  margin: 0;
}

.middle {
  overflow: none;
  width: 600px;
  }
  
.right {
  width: 300px;
  padding: 0 2px;
	background-color: #faf2f3;
  overflow:auto;
  }
  
   #nav {
	 margin: 0 auto;
	 height: 30px;
	 text-align:center;
  width:750px;
  background-color: #faf2f3;
  border-radius: 5px;
  border: dashed 1px;
  border-color: #000;
}

.text, td {
  font-family: serif, Tahoma, Verdana;
	font-size: 14px;
	color: #a56590;
}

.rainbow-text {
  background-image: url("images/dividers/linea.gif"); 
  -webkit-background-clip: text;
  font-family: arial, 'helvetica neue', helvetica, sans-serif;
  color: transparent;
}

.rainbow-text:hover {
  color: #000; 
  text-decoration: underline;

}

.button:hover {
	cursor:url('images/pinkhand.png') 34 32, auto;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 2px solid transparent;
	border-image: url("images/dividers/linea.gif");
	border-image-slice: 1;
}

.header {
	width: 930px;
	position:relative;
	bottom:30px;
	background: url('images/headers/sailormoon2.jpg');
	height: 170px;
	color: #fff;
	padding:0;
	border: 5px solid transparent;
  border-image: linear-gradient(to bottom right, #b827fc 0%, #2c90fc 25%, #b8fd33 50%, #fec837 75%, #fd1892 100%);
  border-image-slice: 1;
}
  
.topheader {
  margin-top: 1px;
  text-align:center;
  
  }
  

.fit {
	width: 100%;
}

.button2 {
	padding-top: 5px;
}

.linkx:link {
	display: inline-block;
	font-weight: bold;
	color:#121212;
	text-decoration:none;
	letter-spacing: .2px;
	font-size: 12px;
	padding-left:10px;
}

.linkx:visited {
	color: #121212;
	}

.linkx:active {
	color:#121212;
	}

.linkx:hover {
	background-image: url("images/dividers/linea.gif"); 
  -webkit-background-clip: text;
  color: transparent;
}